.test-assume:
  image: luktom/ws
  script:
  - |
    aws sts get-caller-identity
    curl -s -o assume-role.sh https://gitlab.com/luktom/ci/-/raw/master/scripts/assume-role.sh && . assume-role.sh
    aws sts get-caller-identity